<div class="row">
  <div class="col col-sm-8">
    <h5>{{'NEWS.TITLE' | translate | uppercase}}</h5>
  </div>
  <div class="col col-sm-4">
    <button class="btn btn-outline-success btn-sm pull-right"
            [routerLink]="['/categories', categoryId, 'posts', 'add']"
            type="button">{{'POSTS.NEW_BTN' | translate}}</button>
  </div>
</div>
<ch-post
    *ngFor="let e of entries; let i = index"
    [entry]="e"
    [index]="i"
    ></ch-post>
<ch-pagination
  *ngIf="entries"
  [items]="pages"
  [currentItem]="page + 1"
  (itemEvent)="onPageChanged($event)"
  ></ch-pagination>
